Apache JMeter

## org.apache.jmeter.samplers
Interface Clearable

All Known Implementing Classes:
  AbstractVisualizer, AssertionVisualizer, ComparisonVisualizer, DistributionGraph, DistributionGraphVisualizer, Graph, GraphAccumModel, GraphAccumVisualizer, GraphVisualizer, MailerResultCollector, MailerVisualizer, MonitorAccumModel, MonitorGraph, MonitorHealthPanel, MonitorHealthVisualizer, MonitorModel, MonitorPerformancePanel, ResultCollector, ResultSaverGui, SimpleDataWriter, SplineModel, SplineVisualizer, StatGraphVisualizer, StatVisualizer, SummaryReport, TableVisualizer, ViewResultsFullVisualizer

    public interface Clearable

Identifies an object which supports the clearing of run-time data using the clearData() method. Intended for implementation by Listeners.

Method Summary
`void` `clearData()` Clears the current data of the object.

Method Detail

### clearData

    void clearData()

  Clears the current data of the object.

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.